Bug 589725 - Version 2.1.0 of Zikula Polls is available.
Summary: Version 2.1.0 of Zikula Polls is available.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: zikula-module-Polls
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: eric
QA Contact: Fedora Extras Quality Assurance
URL: http://community.zikula.org/index.php...
Whiteboard:
Depends On: 589727
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 18:40 UTC by eric
Modified: 2010-07-07 03:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-07 03:14:12 UTC
Type: ---


Attachments (Terms of Use)
SPEC (1.94 KB, text/plain)
2010-05-07 01:57 UTC, eric
eric: review? (david)
Details
SRPM (48.17 KB, application/x-rpm)
2010-05-07 01:58 UTC, eric
no flags Details

Description eric 2010-05-06 18:40:42 UTC
Description of problem: New version available.  Version 2.1.0

http://community.zikula.org/index.php?module=Extensions&func=display&ot=component&componentid=287

Comment 1 eric 2010-05-06 18:42:14 UTC
David:
The new version of Polls is supported by core versions 1.2.2 and 1.2.3.  Are we still having issues with upgrading our core version?

Comment 2 eric 2010-05-07 01:55:55 UTC
I have the newest version of zikula-module-Polls packaged but it needs Zikula core 1.2.2, at least, to operate.

Comment 3 eric 2010-05-07 01:57:34 UTC
Created attachment 412196 [details]
SPEC

Updated SPEC.

Comment 4 eric 2010-05-07 01:58:40 UTC
Created attachment 412197 [details]
SRPM


Note You need to log in before you can comment on or make changes to this bug.